/*Css for the newmbership page*/
div#container {

    width: 1000px;

    float: left;

    margin-top: 0px;

    margin-left: 0px;

    text-align: left;

}

body {

    background-color: #FFFFFF;

    color: #000000;

}

a:hover {

    color: #000000;

}

/*Css for the form*/
.IP_calendarInput {
    background-position: 95% 50% !important;
}

td.arr_ow:before {
    content: '>';
}

/*form#Form1 {*/
    /*width: 100%;*/
    /*float: left;*/
/*}*/

.just_fy {
    float: left;
    font-family: arial;
    width: 98%;
    font-size: 14px;
    margin-bottom: 10px;
}

td.right_col {
    padding-left: 95px;
}

.margin_150 {
    margin-left: 150px;
}

.margin_250 {
    margin-left: 250px;
}

/*Css for membership form*/
 .form_layout {
    background-color: rgb(240, 240, 240);
    margin-left: 150px;
    padding:5px;
}

.form_layout table{
    width: 100%;
}

.form_layout td{
    padding-top: 10px;
}

/*Css for alertify override*/
.alertify.ajs-movable:not(.ajs-maximized) .ajs-header {
    display: none;
}
.alertify .ajs-commands{
    display: none;
}

.alertify .ajs-footer .ajs-buttons.ajs-primary {
    text-align: center;
}
.alertify .ajs-dialog{
    max-width: 27%;
}